@charset "utf-8";
/* CSS Document */

.texto {
	width: 50%;
	text-align: justify;
	float: left;
	border-right: solid 1px #999999;
	padding-right: 30px;
}

.texto ul {
	padding-left: 15px;
}

.collage {
	width: 40%;
	float: left;
	padding-left: 30px;
	text-align: center
}

.collage img {
	width: 310px;
}